.cherry-projects-wrapper,
.cherry-projects-terms-wrapper,
.cherry-projects-single-post,
.cherry-projects-single-details-list ul li {
	color: $regular_text_color;
}

.projects-item-instance .simple-icon,
.projects-item-instance .hover-content:before,
.cherry-projects-single-post .featured-image a .cover,
.cherry-projects-single-post .additional-image a .cover{
	background-color: $regular_accent_color_1;
}

.projects-item-instance .simple-icon:hover,

.cherry-projects-single-skills-list .cherry-skill-item .skill-bar span,

.cherry-projects-wrapper .cherry-spinner-double-bounce .cherry-double-bounce1,
.cherry-projects-wrapper .cherry-spinner-double-bounce .cherry-double-bounce2,
.cherry-projects-terms-wrapper .cherry-spinner-double-bounce .cherry-double-bounce1,
.cherry-projects-terms-wrapper .cherry-spinner-double-bounce .cherry-double-bounce2 {
	background-color: $regular_accent_color_1;
}

.projects-container .projects-item .project-entry-title,
.projects-terms-container.list-layout .projects-terms-item h5 {
	font-style: $h3_font_style;
	font-weight: $h3_font_weight;
	font-size: $h3_font_size{px};
	font-family: @font_family( $h3_font_family );
	letter-spacing: $h3_letter_spacing{em};
	text-transform: $h3_text_transform;
}

.projects-container .projects-item .post-terms,
.cherry-projects-wrapper .projects-filters,
.projects-terms-container .post-count {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	text-transform: $h6_text_transform;
}

.projects-container .projects-item .post-terms,
.projects-terms-container .post-count {
	letter-spacing: $h6_letter_spacing{em};
}

.cherry-projects-wrapper .projects-filters:before,
.cherry-projects-wrapper ul.order-filters > li ul {
	background-color: $grey_color_1;
}

.cherry-projects-wrapper .projects-filters {
	color: $regular_link_color;
}

.cherry-projects-wrapper ul.projects-filters-list li.active span,
.cherry-projects-wrapper ul.projects-filters-list li span:hover,
.cherry-projects-wrapper ul.order-filters > li span.current,
.cherry-projects-wrapper ul.order-filters > li ul.orderby-list li:hover span{
	color: $regular_link_hover_color;
}

.projects-pagination ul.page-link li span,
.projects-pagination .page-navigation span {
	color: $regular_link_color;
	background-color: $grey_color_1;
}

.projects-pagination ul.page-link li:hover span,
.projects-pagination ul.page-link li.active span,
.projects-pagination .page-navigation span:hover {
	color: $invert_accent_color_1;
	background-color: $regular_accent_color_2;
}

.projects-container[class*="-default-2-tmpl"] .projects-item .project-entry-title,
.projects-terms-container:not(.list-layout) .projects-terms-item h5 {
	font-style: $h4_font_style;
	font-weight: $h4_font_weight;
	font-family: @font_family( $h4_font_family );
	text-transform: $h4_text_transform;
	letter-spacing: $h4_letter_spacing{em};
}

.elementor-page.content-layout-fullwidth .cherry-projects-single__media,
.elementor-page.content-layout-fullwidth .cherry-projects-single__header,
.elementor-page.content-layout-fullwidth .cherry-projects-single__additional {
	max-width: $container_width{px};
}

.cherry-projects-single .cherry-projects-single-skills-list .cherry-skill-item .skill-bar {
	background-color: $grey_color_1;
}

.cherry-projects-single .cherry-projects-single-skills-list .cherry-skill-item .skill-label,
.cherry-projects-single .cherry-projects-single-skills-list .cherry-skill-item .skill-bar span em {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	letter-spacing: $h6_letter_spacing{em};
	text-transform: $h6_text_transform;
	color: $regular_h6_color;
}

.cherry-projects-slider__instance .slider-pro .sp-full-screen-button:before {
	color: $regular_accent_color_1;
}

.cherry-projects-slider__instance .slider-pro .sp-arrows .sp-arrow:before,
.cherry-projects-slider__instance .slider-pro .sp-arrows .sp-arrow:after {
	background-color: $regular_accent_color_1;
}

.cherry-projects-wrapper .grid-default-tmpl a,
.cherry-projects-wrapper .projects-container:not(.list-layout) .projects-item-instance .hover-content a:hover{
	color: $invert_accent_color_1;
}